<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Incidentals</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/Incidentals-15/digital-comic/751898</Web>
  <Summary>After recovering from their battles with Goel Granville, the Incidentals embark on a new set of trials and horrors that lay beneath their city. When the team confronts a group of kidnappers, the victims remind Sayde of her own daughter, sending her on a path that may lead her away from the Incidentals. </Summary>
  <Notes>Scraped metadata from Comixology [CMXDB751898]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Science Fiction, Action/Adventure, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
